Foreman - Bug #23199

Ovirt v4 does not automatically select quota when loading data center

04/10/2018 12:18 PM - Ori Rabin

Status: Closed

Priority: Normal

Assignee: Ori Rabin

Category: Compute resources - oVirt

Target version: 1.18.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/5430
Description

When creating an Ovirt v4 Compute Resource and clicking "Load Datacenters" the datacenter is selected but the quota is empty.
Workaround - selecting a different datacenter and returning to the original one, clicking test connection again or saving will fill in the

quota.

Associated revisions

Revision 80b2a6f3 - 04/11/2018 10:57 AM - Ori Rabin
Fixes #23199, #23179 - Bump fog-ovirt to fix ovirt cores/quota

History

#1 - 04/11/2018 07:35 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/5430 added

#2 - 04/11/2018 10:57 AM - Tomer Brisker

- translation missing: en.field_release set to 330

#3 - 04/11/2018 11:02 AM - Ori Rabin
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 80b2a6f3c09dab808a2dc035156063b3113495f8.
